/* Author: Umasankar Arumugam, User Experience Lead, HFI Certified Usability Analyst, Computech, Inc.
   Application: DDP/Databank
   Version: 1.0
   Last Modified: July 18, 2011
*/
@charset "utf-8";
.hide { display: none; }
.left-rails { color: #333333; font: 11px/16px Arial, Helvetica, sans-serif; }
.left-rails h3 { color: #000000; font: 13px Georgia, "Times New Roman", Times, serif; padding-bottom: 9px; }
.left-rails a { text-decoration: none; display: block; padding: 5px 0; }
.left-rails a:hover { text-decoration: underline; }
span.icon-login, span.icon-logout, span.icon-feedback { background: url("../images/databank-sprite.png") no-repeat scroll 0 3px transparent; float: left; height: 22px; width: 16px; margin-right: 5px; }
span.icon-logout { background-position: -16px 2px; margin-bottom: 15px; }
span.icon-feedback { background-position: -160px 4px; }
.login-panel, .discuss-panel { padding: 19px 12px 12px; }
.discuss-panel { border-top: 2px solid #D9DCCF; }
div.c00v3-introduction { padding: 0; }
.c00v3-introduction-link p { color: #333333; font-family: Arial; font-size: 0.9375em; line-height: 1.5625em; }
.side-panel { padding: 17px 12px 12px; width: 168px; }
.home-panel h2, .side-panel h3 { color: #000000; font: bold 0.6875em Arial, Helvetica, sans-serif; padding: 0 0 4px; text-transform:uppercase; }
.home-panel h2 { padding-bottom: 11px; }
.side-panel a, .home-panel a { color: #000000; font: 0.8125em Georgia, "Times New Roman", Times, serif; text-decoration: none; }
.side-panel a:hover, .home-panel a:hover { color: #850000; text-decoration: underline; }
.side-panel .date, .home-panel .date { color: #666666; font-family: Arial, Helvetica, sans-serif; font-size: 0.6875em; padding: 3px 0 16px; }
.panel-shared ul li { margin-bottom: 12px; }
.shared-by { color: #666666 !important; font-family: Arial, Helvetica, sans-serif !important; font-size: 0.6875em !important; padding: 3px 0 0; }
.shared-by a { color: #666666 !important; font-family: Arial, Helvetica, sans-serif !important; font-size: 11px !important; }
.shared-report-table, .shared-report-chart, .shared-report-map { color: #666666; font: 0.6875em/22px Arial, Helvetica, sans-serif; word-wrap: break-word; text-transform: uppercase; }
.side-panel ul, .home-panel ul { margin-top: 10px; }
.side-panel .panel-faq li a { font: 0.8125em Georgia, "Times New Roman", Times, serif; }
a.view-all { color: #850000; font-size: 0.75em; text-decoration: none; padding-bottom: 15px; display: block; }
a.view-all:hover { text-decoration: underline; }
.panel-faq ul, .panel-twitter ul { margin-top: 2px; margin-bottom: 16px; }
.panel-faq li { background: url("http://www.worldbank.org/etc/designs/worldbank/images/sprite.png") no-repeat scroll -992px -776px transparent; padding: 8px 10px 2px 12px; }
.shared-report-table .icon, .shared-report-chart .icon, .shared-report-map .icon, .table-view .icon, .chart-view .icon, .map-view .icon { background: url("../images/databank-sprite.png") no-repeat scroll 0 0 transparent; display: block; float: left; height: 16px; margin-right: 5px; width: 16px; }
.shared-report-table .icon { background-position:-32px 0; }
.shared-report-chart .icon { background-position:-64px 0; }
.shared-report-map .icon { background-position:-96px 0; }
.table-view .icon { background-position:-16px -64px; }
.chart-view .icon { background-position:-48px -64px; }
.map-view .icon { background-position:-80px -64px; }
.table-view:hover .icon { background-position:-32px 0; }
.chart-view:hover .icon { background-position:-64px 0; }
.map-view:hover .icon { background-position:-96px 0; }
.home-panel { /* margin-right: 6px; width: 580px; */ margin-bottom: 20px; border: 1px solid #D9DCCF; border-top: 2px solid #9D0909; }
.panel-databank-search { background: url("../images/search-cont-bg.gif") repeat-x scroll 0 0 transparent; height: 55px; padding: 16px; }
.panel-explore, .panel-discuss-topics, .panel-results-highlights, .panel-all-whats-new { background: url("../images/tab-cont-bg.gif") repeat-x scroll left bottom #FFF; padding: 16px; }
.panel-results-highlights .highlight-chart { float: left; width: 380px; }
.panel-results-highlights .highlight-recommends { border-left: 1px solid #D8D8D8; float: left; margin-left: 15px; padding: 0 0 0 15px; width: 290px; }
.panel-discuss-topics h3 { font-size: 16px; }
.panel-discuss-topics ul.discuss-topics { margin-top: 2px; margin-bottom: 16px; }
.panel-discuss-topics ul.discuss-topics li { background: url("http://www.worldbank.org/etc/designs/worldbank/images/sprite.png") no-repeat scroll -992px -776px transparent; padding: 8px 10px 2px 12px; }
.panel-discuss-topics ul.discuss-topics li a { font: 12px Arial, Helvetica, sans-serif !important; color: #850000; }
.panel-explore-tabs { padding: 10px 0; }
input.search-text { background: url("http://www.worldbank.org/etc/designs/worldbank/images/sprite.png") no-repeat scroll -120px -41px transparent; border: 1px solid #CCCCCC; color: #666666; float: right; height: 16px; padding: 6px 35px 7px 9px; position: absolute; width: 320px; z-index: 2; }
.search-submit-icon { color: #666666; font-size: 10px; font-weight: bold; position: absolute; right: 204px; text-decoration: none; top: 48px; z-index: 100; }
.desc { font: 12px/18px Arial, Helvetica, sans-serif; color:#333333; clear: both; }
ul.meta-links { margin: 0; clear: both; }
ul.meta-links li { background: url("../images/databank-sprite.png") no-repeat scroll left -30px transparent; float: left; padding: 0 0 0 13px; font: 11px/18px Arial, Helvetica, sans-serif; color: #666; }
ul.meta-links li:first-child { background-image:none; padding-left: 0px; }
ul.meta-links li a { color: #850000; font: 11px/18px Arial, Helvetica, sans-serif; text-decoration: none; }
.panel-popular h2 { padding: 12px 16px 0; }
.tagcloud { height: 250px !important; width: 530px !important; }
.ui-tabs { border: 0 none; border-radius: 0 0 0 0; position: relative; padding: 0; }
.ui-tabs .ui-tabs-nav { background: none repeat scroll 0 0 transparent; border: 0 none; border-radius: 0 0 0 0; margin: 0; padding: 12px 0.2em 0 16px; }
.ui-tabs .ui-tabs-panel { padding: 0; }
.ui-tabs .ui-tabs-nav li { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #D9DCCF; border-radius: 0 0 0 0; margin: 0 -1px; padding-bottom: 0; }
.ui-tabs .ui-tabs-nav li a { font: 11px Arial, Helvetica, sans-serif; text-decoration: none; text-transform: uppercase; padding: 8px 10px 5px; }
.ui-tabs .ui-tabs-nav li:hover { background-color: #e3e5db; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { border: 1 none; background-color: #D9DCCF; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a { background: url("http://www.worldbank.org/etc/designs/worldbank/images/g03v1-global-navigation.png") no-repeat scroll center -227px transparent;  cursor: pointer; }
.ui-tabs .ui-tabs-nav { background:	url("http://www.worldbank.org/etc/designs/worldbank/images/sprite.png") no-repeat scroll -1px -438px transparent; }
#popular-countries ul, #popular-indicators ul, #popular-topics ul { float: left; margin-left: 15px; width: 255px; }
#popular-countries ul li, #popular-indicators ul li, #popular-topics ul li { border-top: 1px solid #DDD; padding: 0 0 5px; }
#popular-countries ul li:first-child { border-top: 0px solid #DDD; padding-top: 0px; }
#popular-indicators ul li:first-child { border-top: 0px solid #DDD; padding-top: 0px; }
#popular-topics ul li:first-child { border-top: 0px solid #DDD; padding-top: 0px; }
#popular-countries ul li a, #popular-indicators ul li a, #popular-topics ul li a { font: 11px Arial, Helvetica, sans-serif; }
.panel-popular { background: url("../images/tab-cont-bg.gif") repeat-x scroll left bottom #FFF; min-height: 370px; }
.scroll-to-popular { float: right; }
.pagination { border: 1px solid #D9DCCF; margin: 18px 0; padding: 3px 12px 2px 4px; }
.pagination ul li { color: #666666; float: left; font-size: 12px; padding: 6px 0 4px 8px; }
.pagination li a, .pagination li a:visited { color: #666666; padding: 0 4px; text-decoration: none; }
.pagination li a:hover { color: #850000; text-decoration: underline; }
.pagination li.active { background: none repeat scroll 0 0 #E3E5DB; color: #333333; font-weight: bold; margin-left: -1px; padding: 6px 10px 4px 11px; }
.pagination ul li.divider { background: url("../images/databank-sprite.png") no-repeat scroll right -25px transparent; padding: 6px 9px 5px 8px; }
input.filter-text { background: url("../images/databank-sprite.png") no-repeat scroll 0 -208px transparent; border: 1px solid #d9dccf; color: #666666; font-size: 11px; font-style: italic; height: 16px; padding: 5px 5px 4px 23px; width: 208px; z-index: 2; }
.filter-search input.filter-text { width: 215px; margin-bottom: 10px }
ul.sort-links { margin: 0; float:left; }
ul.sort-links li { float:left; background: url("../images/databank-sprite.png") no-repeat scroll left -30px transparent; padding: 0 0 0 13px; }
ul.sort-links li.active a.dsc { background: url("../images/databank-sprite.png") no-repeat scroll right -113px transparent; padding-right: 13px; }
ul.sort-links li.active a.asc { background: url("../images/databank-sprite.png") no-repeat scroll right -82px transparent; padding-right: 13px; }
ul.sort-links li:first-child { background-image:none; padding-left: 0px; }
ul.sort-links li a { color: #850000; font: 11px/18px Arial, Helvetica, sans-serif; text-decoration: none; }
ul.sort-links li.active a { font-weight: bold; }
.panel-toolbar-primary { background: url("http://www.worldbank.org/etc/designs/worldbank/images/sprite.png") no-repeat scroll -1px -433px transparent; padding: 10px 16px 0; *min-height: 36px
}
.panel-toolbar-secondary h4 { color: #999999; float: left; font: 11px/19px Arial, Helvetica, sans-serif; margin-right: 5px; }
.panel-toolbar-secondary { border-bottom: 1px solid #D9DCCF; min-height: 17px; padding: 5px 16px; }
.filter-by-topic, .filter-by-avail, .filter-by-label, .create-new-report { background: url("../images/btn-bg-sprite.png") repeat-x scroll 0 -73px transparent; border: 1px solid #4D5146; border-radius: 3px 3px 3px 3px; color: #FFFFFF !important; float: left; font: bold 11px/19px Arial, Helvetica, sans-serif !important; margin-left: 10px; padding: 3px 10px 2px; text-transform: uppercase; }
.filter-by-topic.active, .filter-by-avail.active, .filter-by-label.active { border-radius: 0 0 0 0; outline:none; background-position: 0 -3px; }
.filter-by-topic:hover, .filter-by-avail:hover, .filter-by-label:hover, .create-new-report:hover { background-position: 0 -3px; border-color: #9d0909; text-decoration: none !important; }
.filter-by-topic .icon, .filter-by-avail .icon, .filter-by-label .icon, .create-new-report .icon { background: url("../images/databank-sprite.png") no-repeat scroll -384px 0 transparent; display: block; float: left; height: 16px; margin-right: 5px; width: 16px; margin-top: 1px; }
.filter-by-topic .icon { background-position: -384px 0; }
.create-new-report .icon { background-position: -400px 0; }
.filter-by-label .icon { background-position: -416px 0; }
.filter-by-avail .icon { background-position: -432px 0; }
.ptp-left, .pts-left { float:left; }
.ptp-right, .pts-right { float:right; }
.ptp-right { float: right; }
.ptp-right span.label { float: left; font: bold 11px/26px Arial; }
.ptp-left input.search-text { background: url("http://www.worldbank.org/etc/designs/worldbank/images/sprite.png") no-repeat scroll -120px -41px transparent; border: 1px solid #CCCCCC; color: #666666; display: block; float: left; font-size: 11px; font-style: italic; height: 16px; margin-bottom: 10px; padding: 5px 30px 4px 9px; position: relative; width: 208px; }
.ptp-left .search-submit-icon { color: #666666; float: left; font-size: 10px; font-weight: bold; position: relative; right: 26px; text-decoration: none; top: 3px; }
#topic-filters, #avail-filters, #label-filters { background-color: #FFFFFF; border: 1px solid #D9DCCF; box-shadow: 3px 3px 13px rgba(0, 0, 0, 0.2); color: #666666; display: none; font-size: 11px; margin-right: 0; margin-top: 11px; position: absolute; right: 247px; text-align: left; top: 25.5px; width: 250px; z-index: 99999; }
#label-filters { width: 200px; }
#topic-filters .topic-filter-content, #label-filters .label-filter-content { height: 150px; overflow-y: auto; padding: 0 10px 10px; }
#avail-filters .avail-filter-content { height: 80px; padding: 10px; }
#topic-filters .button-panel, #avail-filters .button-panel, #label-filters .button-panel { background: url("http://www.worldbank.org/etc/designs/worldbank/images/sprite.png") no-repeat scroll -1px -422px transparent; border-top: 1px solid #D9DCCF; height: 20px; padding: 10px 12px 17px; }
.avail-filter-content .ui-slider-horizontal { background: none repeat scroll 0 0 #D9DCCF; height: 1.5em; margin: 10px 10px 0 2px; }
.avail-filter-content .ui-slider-horizontal .ui-slider-range { background: none repeat scroll 0 0 #4D5146; }
.avail-filter-content .ui-slider .ui-slider-handle { cursor: pointer; height: 2.3em; }
#data-avail-range { border: 0 none; font: bold 13px/18px Arial, Helvetica, sans-serif; }
.btn-link { background: url("../images/btn-bg-sprite.png") repeat-x scroll 0 -76px #7c7e73; border: 1px solid #333333; border-radius: 3px 3px 3px 3px; color: #FFFFFF !important; float: left; font-size: 11px; font-weight: normal; margin: 2px 6px 3px 0; padding: 3px 10px; text-decoration: none; }
.btn-link:hover { background-position: 0 -6px; }
.wbtn-link { background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #959988; border-radius: 3px 3px 3px 3px; color: #4d5146 !important; float: left; font-size: 11px; font-weight: normal; margin: 2px 6px 3px 0; padding: 3px 10px; text-decoration: none; }
.wbtn-link:hover { border-color: #333; color: #9d0909!important; }
.wbtn-link, .btn-link { font: 11px Arial, Helvetica, sans-serif!important; text-decoration: none !important; }
.see-more, .see-less { font: 11px Arial, Helvetica, sans-serif!important; text-decoration: none !important; color: #9d0909!important; background: url("../images/databank-sprite.png") no-repeat scroll right -226px transparent; padding-right: 14px; margin-left: 5px; }
.see-less { background-position: right -178px; }
.see-more:hover, .see-less:hover, .remove-filter:hover { text-decoration: underline !important; }
.result-count { font: bold 11px/19px Arial, Helvetica, sans-serif!important; color: #000000; }
.remove-filter { background: url("../images/databank-sprite.png") no-repeat scroll left -338px transparent; color: #9D0909 !important; font: 11px Arial, Helvetica, sans-serif !important; margin-left: 9px; padding-left: 15px; text-decoration: none !important; }
.twitter-id .icon { background: url("../images/databank-sprite.png") no-repeat scroll -352px 0 transparent; display: block; float: left; height: 16px; margin-right: 5px; width: 16px; margin-top: 1px; }
.help-content, .update-content { margin-bottom: 15px; }
.help-content p, .update-content p { margin-bottom: 10px; font: 12px/18px Arial, Helvetica, sans-serif; color:#666; clear: both; }
.dss-queue, .dss-error, .dss-success { background: url("../images/databank-sprite.png") no-repeat scroll -419px -97px transparent; display: block; float: left; height: 14px; margin-left: 2px; margin-top: 2px; width: 14px; cursor: pointer; }
.dss-error { background-position: -450px -97px; }
.dss-success { background-position: -434px -97px; }
.tips-meta { z-index:1000; text-align:left; border:1px solid #7b7d73; padding:7px 10px; min-width:50px; max-width:300px; color:#000; background-color:#fcfdf9; }
.tips-meta .tip-inner { font:normal 11px/14px arial, helvetica, sans-serif; }
.tips-meta .tip-arrow-top { margin-top:-10px; margin-left:6px; top:0; left:0; width:10px; height:10px; background:url('../images/tip-meta-arrows.png') no-repeat; }
.tips-meta .tip-arrow-right { margin-top:6px; margin-left:0; top:0; left:100%; width:10px; height:10px; background:url('../images/tip-meta-arrows.png') no-repeat -10px 0; }
.tips-meta .tip-arrow-bottom { margin-top:0; margin-left:6px; top:100%; left:0; width:10px; height:10px; background:url('../images/tip-meta-arrows.png') no-repeat -20px 0; }
.tips-meta .tip-arrow-left { margin-top:6px; margin-left:-10px; top:0; left:0; width:10px; height:10px; background:url('../images/tip-meta-arrows.png') no-repeat -30px 0; }
.tips-more-info, .tips-help-hint, .tips-field-warning { opacity:0.7; z-index:9999; text-align:left; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; padding:3px 6px; max-width:150px; color:#fff; background-color:#4d5146; }
.tips-more-info .tip-inner, .tips-help-hint .tip-inner, .tips-field-warning .tip-inner { font:bold 11px/14px 'Lucida Grande', sans-serif; }
.tips-more-info .tip-arrow-top, .tips-help-hint .tip-arrow-top, .tips-field-warning .tip-arrow-top { margin-top:-5px; margin-left:-5px; /* approx. half the width to center it */ top:0; left:50%; width:9px; height:5px; background:url('../images/tips-more-info-arrows.gif') no-repeat; }
.tips-more-info .tip-arrow-right, .tips-help-hint .tip-arrow-right, .tips-field-warning .tip-arrow-right { margin-top:-4px; /* approx. half the height to center it */ margin-left:0; top:50%; left:100%; width:5px; height:9px; background:url('../images/tips-more-info-arrows.gif') no-repeat -9px 0; }
.tips-more-info .tip-arrow-bottom, .tips-help-hint .tip-arrow-bottom, .tips-field-warning .tip-arrow-bottom { margin-top:0; margin-left:-5px; /* approx. half the width to center it */ top:100%; left:50%; width:9px; height:5px; background:url('../images/tips-more-info-arrows.gif') no-repeat -18px 0; }
.tips-more-info .tip-arrow-left, .tips-help-hint .tip-arrow-left, .tips-field-warning .tip-arrow-left { margin-top:-4px; /* approx. half the height to center it */ margin-left:-5px; top:50%; left:0; width:5px; height:9px; background:url('../images/tips-more-info-arrows.gif') no-repeat -27px 0; }
.excel-data .icon, .sas-data .icon, .sdmx-data .icon, .ascii-data .icon { background: url("../images/databank-sprite.png") no-repeat scroll -496px -96px transparent; display: block; float: left; height: 16px; margin-right: 5px; width: 16px; margin-top: 1px; }
.sas-data .icon { background-position: -528px -96px; }
.sdmx-data .icon { background-position: -560px -96px; }
.ascii-data .icon { background-position: -592px -96px; }
.excel-data:hover .icon { background-position: -480px -96px; }
.sas-data:hover .icon { background-position: -512px -96px; }
.sdmx-data:hover .icon { background-position: -544px -96px; }
.ascii-data:hover .icon { background-position: -576px -96px; }
.current-search, .refine-search { border: 1px solid #D9DCCF; font-size: 11px; margin-bottom: 12px; }
.current-search { padding: 0 12px 12px; }
.refine-search { padding-bottom: 12px; }
.remove-key { background: url("../images/databank-sprite.png") no-repeat scroll left -336px transparent; display: block; float: left; margin-right: 3px; text-indent: -99999px; width: 14px; *margin-top: -15px;
}
.keyword { color: #666666; line-height: 16px; margin: 5px 0; *padding-left: 15px;
}
.current-search h4, .refine-search h4 { background: none repeat scroll 0 0 transparent; border: 0 none; color: #000000; font: bold 12px/14px arial, helvetica, sans-serif; margin-top: 12px !important; }
.current-search h3, .refine-search h3 { background: url("../images/sprite-horizontal.png") repeat-x scroll left -125px transparent; color: #FFFFFF; font: bold 11px/22px Arial; margin: -1px -13px; padding: 3px 12px; text-transform: uppercase; }
.refine-search h3 { margin: -1px; }
.refine-search h4 { padding: 0 12px; }
.refine-search h4.ui-state-active { color: #9d0909; }
.refine-search ul li { padding: 3px 0; }
.refine-search label { display: block; margin-top: -16px; padding-left: 22px; }
.refine-search .ui-accordion .ui-accordion-header .ui-icon { margin-left: -15px; }
.refine-search .ui-accordion .ui-accordion-content { padding: 8px; }
.back-home { background: url("../images/sprite-horizontal.png") repeat-x scroll left -28px #6D6E69; margin-bottom: 12px; }
.back-home a { color: #FFFFFF; display: block; font-size: 11px; font-weight: bold; padding: 7px 12px 8px; text-decoration: none; }
.back-home:hover { background-position: -4px 0; }
.tags { background: url("../images/databank-sprite.png") no-repeat scroll left -414px transparent; color: #999999; font: italic 11px/19px Arial; padding-left: 16px; }
.tags a { color: #999999; font: italic 11px/19px Arial; }
.labeled, .unlabeled { background: url("../images/databank-sprite.png") no-repeat scroll left -480px #EEEFE9; border: 1px dotted #b5b8a9; border-radius: 2px 2px 2px 2px; font: 10px/12px Verdana, Geneva, sans-serif; padding: 0 5px 1px 13px; }
.unlabeled { cursor:pointer; }
.unlabeled:hover { color: #000; border-color: #4d5146; background-color: #FFF; background-position: left -528px; }
#keyword-options.ui-buttonset .ui-button { padding: 1px 0 0; }
#keyword-options.ui-buttonset { float: left; font-size: 11px; margin-right: 10px; }
#keyword-options.ui-buttonset .ui-state-active .ui-button-text { font-weight: bold; }
table td { vertical-align: top; }
.highlight-chart .source { font: italic 11px/15px Arial, Helvetica, sans-serif; color: #666; }
.highlight-chart h3, .highlight-recommends h3 { font: bold 11px/16px Arial, Helvetica, sans-serif; text-transform: uppercase; }
ul.recommended-links { margin: 3px 0 16px; }
ul.recommended-links li { background: url("http://www.worldbank.org/etc/designs/worldbank/images/sprite.png") no-repeat scroll -992px -783px transparent; padding:0 12px; }
ul.recommended-links li a { color: #850000; font: 11px Arial, Helvetica, sans-serif !important; }
.shared-report-map a, .shared-report-table a, .shared-report-chart a { text-transform: none; font: 11px Arial, Helvetica, sans-serif !important; color: #850000; }
.highchart { padding: 10px; }
.panel-all-whats-new p.date { padding-bottom: 5px; }
/*Dhanya Dec 08 2011 - DDPUI - 388*/
.sharing-user,a.sharing-user, a.like-count, a.comment-count { font-weight: bold!important; color: #666 !important; }
a.like-count .icon, a.comment-count .icon { background: url("../images/databank-sprite.png") no-repeat scroll -240px -128px transparent; display: block; float: left; height: 15px; margin-right: 5px; margin-top: 0; width: 15px; }
a.comment-count .icon { background-position: -256px -128px; }
.ui-dialog { background: url("../images/tab-cont-bg.gif") repeat-x scroll left bottom #FFFFFF; border-radius: 6px 6px 6px 6px!important; -webkit-border-radius: 6px 6px 6px 6px!important; -moz-border-radius: 6px 6px 6px 6px!important; box-shadow: 0 0 15px rgba(0, 0, 0, 0.5); font-size: 11px; padding: 0; }
.ui-dialog .ui-dialog-buttonpane button { background: url("../images/btn-bg-sprite.png") repeat-x scroll 0 -73px transparent; border-color: #666666; border-radius: 3px 3px 3px 3px; color: #FFFFFF; cursor: pointer; font-weight: bold; margin: 0.5em 0.4em 0.5em 0; }
.ui-dialog .ui-dialog-buttonpane button:hover { background-position: 0 -3px; border: 1px solid #5f2017; }
.ui-dialog .ui-dialog-title { color: #9D0909; font: 21px/30px Georgia; padding: 0 1px; }
.ui-dialog .ui-dialog-titlebar-close { margin-top: -18px; }
.ui-dialog h3 { font-size: 13px; font-weight: normal; margin: 5px 0; }
.existingLabels, .newLabel {
    padding: 10px 0;
}
.label {    display: block;
    font-size: 11px;
    font-weight: bold;
    margin: 6px 0 5px;}
    
 .side-panel a, .map-panel a { color: #000000; font: 0.8125em Georgia, "Times New Roman", Times, serif; text-decoration: none; }
.side-panel a:hover, .map-panel a:hover { color: #850000; text-decoration: underline; }